/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	}
.cc11               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 29px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc13               { /* Common */
	font            : italic 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc14               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc15               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e34            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 183px;
	width           : 265px;
	height          : 588px;
	}
span#e33            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e32             {
	background-image: url(images/hatch_p4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
span#e31            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e30            { /* images/tabr_p.gif */
	background      : transparent url(images/tabr_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e29            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e28            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e27            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e26             { /* Welcome */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a26               { /* Welcome */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Workshop */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a25               { /* Workshop */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e24             { /* Field */
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 153px;
	width           : 101px;
	height          :  21px;
	}
a#a24               { /* Field */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23             { /* Employment */
	padding-top     :   1px;
	position        : absolute;
	left            : 624px;
	top             : 156px;
	width           : 101px;
	height          :  18px;
	}
a#a23               { /* Employment */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e22             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a22               { /* Contact Us */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e21             { /* Workshop Services */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  36px;
	}
span#e20            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website002004.gif) no-repeat top left;
	position        : absolute;
	left            :   7px;
	top             :   5px;
	width           : 393px;
	height          : 136px;
	}
span#e19            { /* images/arc%2010%20percen... */
	background      : transparent url(images/arc%2010%20percent.jpg) no-repeat top left;
	position        : absolute;
	left            :  86px;
	top             : 716px;
	width           :  81px;
	height          :  25px;
	}
span#e18            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website002003.gif) no-repeat top left;
	position        : absolute;
	left            : 750px;
	top             : 583px;
	width           : 233px;
	height          : 164px;
	}
div#e17             { /* AU20637 */
	position        : absolute;
	left            :  85px;
	top             : 748px;
	width           :  72px;
	height          :  24px;
	}
div#e16             { /* Phone     \ \Fax        ... */
	position        : absolute;
	left            :  23px;
	top             : 621px;
	width           :  79px;
	height          :  98px;
	}
div#e15             { /* 0438 252 106 */
	position        : absolute;
	left            :  92px;
	top             : 660px;
	width           : 144px;
	height          :  22px;
	}
div#e14             { /* +61 8 9452 7795 */
	position        : absolute;
	left            :  89px;
	top             : 640px;
	width           : 128px;
	height          :  23px;
	}
div#e13             { /* +61 8 9452 7775 */
	position        : absolute;
	left            :  90px;
	top             : 621px;
	width           : 144px;
	height          :  22px;
	}
div#e12             { /* 14 Lower Park Road\ \Mad... */
	position        : absolute;
	left            :  22px;
	top             : 555px;
	width           : 214px;
	height          :  60px;
	}
div#e11             { /* Keeping your plant mobil... */
	background      : transparent url(images/maittan_website002002.gif) no-repeat top left;
	position        : absolute;
	left            : 488px;
	top             :  52px;
	width           : 449px;
	height          :  54px;
	}
span#e10            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website002001.gif) no-repeat top left;
	position        : absolute;
	left            :   1px;
	top             : 442px;
	width           : 259px;
	height          :  98px;
	}
div#e9              { /* Company News */
	position        : absolute;
	left            :  26px;
	top             : 200px;
	width           : 214px;
	height          :  22px;
	}
div#e8              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 295px;
	top             : 260px;
	width           : 678px;
	height          :  61px;
	}
div#e7              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 316px;
	width           : 648px;
	height          :  61px;
	}
div#e6              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 372px;
	width           : 673px;
	height          :  61px;
	}
div#e5              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 428px;
	width           : 601px;
	height          :  61px;
	}
div#e4              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 484px;
	width           : 546px;
	height          :  61px;
	}
div#e3              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 540px;
	width           : 603px;
	height          :  61px;
	}
div#e2              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 296px;
	top             : 596px;
	width           : 396px;
	height          :  61px;
	}
div#e1              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 297px;
	top             : 652px;
	width           : 367px;
	height          :  61px;
	}
div#page            { /* Page Holder */
	background-color: #000066;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
